ALTER TABLE LD0P0U61
	ADD YRKE_2012       VARCHAR(4)
;

ALTER TABLE LD0P0U61 ADD CONSTRAINT
	LD0P0U61_YRKE_2012    DEFAULT ' ' FOR YRKE_2012
;

ALTER TABLE LD0P0U61
	ADD YRKE2_2012       VARCHAR(4)
;

ALTER TABLE LD0P0U61 ADD CONSTRAINT
	LD0P0U61_YRKE2_2012    DEFAULT ' ' FOR YRKE2_2012
;

DROP VIEW LD0V0U61
;